IDCVSSSummaryLast (major) updatePublished
CVE-2021-24645 3.5
The Booking.com Product Helper WordPress plugin before 1.0.2 does not sanitize and escape Product Code when creating Product Shortcode, which could allow high privilege users to perform Cross-Site Scripting attacks even when the unfiltered_html capab
04-01-2022 - 16:12 08-11-2021 - 18:15
Back to Top Mark selected
Back to Top